• Creator
    Topic
  • #8448

    LSE Network
    Spectator
    Been thanked: 0 times

    My Website: http://www.gotgenealogy.com
    Alora theme
    WP 3.9.1
    I’m unable activate Revolution Slider, which is only running version 4.1.3. No matter how many times I try, I’m unable to activate the Revolution Slider, and I don’t get any sort of error, it just refreshes the browser window. I’m a Mac user, running Safari. How can I update it to even the 4.3.6 version the other gentleman is running? I’m hoping that this update may fix met problem. Per my Updates page, I’m running the most current version or Revolution, but I know that’s not true, because on my OTHER Web site (cms.littlesoaringeagle.com), I’m also running Alora, with Revolution version 4.3.6.

    How can I upgrade this bundled version of Revolution on GotGenealogy.com? I’m redownloaded the Alora theme and installed it several times (I converted it over from EvoLve).

    Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
Replies
  • Roman
    Keymaster
    Post count: 2543
    Been thanked: 29 times
    #9910 |

    deactivate and remove the plugin,then you will be asked by theme to install it again

    LSE Network
    Spectator
    Post count: 3
    Been thanked: 0 times
    #9915 |

    Thank you! Worked like a charm and it’s the proper version. Man, I can’t WAIT until I really understand WordPress. Your help is greatly appreciated!

    Roman
    Keymaster
    Post count: 2543
    Been thanked: 29 times
    #9917 |

    glad to help

Viewing 3 replies - 1 through 3 (of 3 total)
You must be logged in to reply to this topic.